Changelogs » Xs-authserver

PyUp Safety actively tracks 266,461 Python packages for vulnerabilities and notifies you when to upgrade.

Xs-authserver

0.1.7

==================
  
  - Change init database connection handle to be more compatible with previous
  versions of Flask. Specifically avoid app_context().

0.1.6

==================
  
  - Don't throw error if database already created

Links

Releases